
<div class="container-fluid">
    <trufla-nav-bar></trufla-nav-bar>
    <div class="main">
        <trufla-form-designer>

        </trufla-form-designer>
    </div>
</div>

<blockquote  style="font-size: 12px;" class="container alert alert-dark mt-3"> ngx-formly is one of many powerful dynamic (JSON powered) form library for Angular
    we can write our own custom validators / inputs like goelocation, colorPicker, DateTime Picker inputs and more,<br/>
    however we can write our own custom dynamic form builder module using ReactiveFormsModule and dynamic components loader
    
</blockquote >